### Function

# Gtk ListBoxForeachFunc

#### Declaration

    void
    ListBoxForeachFunc (
      GtkListBox* box,
      GtkListBoxRow* row,
      gpointer user_data
    )

#### Description [src]

A function used by gtk_list_box_selected_foreach().

It will be called on every selected child of the `box`.

#### Parameters

`box` | `GtkListBox`
| A `GtkListBox`.
| The data is owned by the caller of the function.
`row` | `GtkListBoxRow`
| A `GtkListBoxRow`.
| The data is owned by the caller of the function.
`user_data` | `gpointer`
| User data.